# Présentation de YesWiki
## Raison d'être
YesWiki est un logiciel libre né du croisement des discussions et savoir-faire de développeurses et animateurices de **projets coopératifs**.

A l'image d'une page blanche, ses **usages sont quasiment illimités** : ils dépendront de votre créativité !

YesWiki est aujourd'hui **maintenu et amélioré par une communauté de professionnel.les** issu.es d'horizons différents qui prend du plaisir à partager ses rêves, ses créations et ses développements.

## Fonctionnalités
YesWiki se présente comme un outil de création de sites web conçu pour **faciliter la coopération**. La modification des pages s'opère par un simple double-clic.

YesWiki étant un **logiciel interopérable**: il permet d'intégrer d'autres logiciels ou services Internet comme un pad, un agenda en ligne, une vidéo ou encore une autre page web (iframe). Yeswiki facilite grandement l'intégration dynamique de contenus en provenance d'autres yeswikis. L'import et l'export de données sont aussi possibles en différents formats (csv, json, ical...)

YesWiki permet de **créer des bases de données coopératives** pour collecter des informations à l'aide de formulaires, qui peuvent **ensuite être restituées** sous forme d'agenda, carte, annuaire, fil d'actualités, album photos, tableaux...

La gestion **des droits d'accès** peut être réalisée au niveau de chaque page ou de manière globale, en lecture et écriture, et ce par utilisateurice ou par groupe.

Le système d'historique des pages permet de **restaurer une version antérieure** en un clic, et facilite la comparaison avec la version actuelle.

YesWiki dispose de **nombreux "thèmes"** permettant d'agir sur le graphisme général du wiki. Il vous sera possible de les personnaliser, notamment en changeant les couleurs et les polices d'écriture.

**Des extensions** (tools) permettent d'utiliser YesWiki en plateforme de formation en ligne LMS, de générer les pages en pdf pour la publication, d'ajouter un générateur de livres ou de fanzines, de créer une ferme à wikis, de se connecter via les protocoles LDAP ou SSO.

## Obtenir un YesWiki
Yeswiki peut s'installer sur [un serveur web classique ou en local](webmaster.md)

Des "fermes à wikis" offrent aussi la possibilité d'obtenir un wiki de test. [Un exemple de ferme de wiki](https://ferme.yeswiki.net/?PagePrincipale) pour tester gratuitement, sans engagement de maintenance.

## Trouver de l'aide ou d'autres informations

   - [Un forum ](https://forum.yeswiki.net/) pour répondre aux questions fréquemment posées
   - [Un tchat dédié](https://framateam.org/signup_user_complete/?id=iwtotxo7rpgsudhq63wxytaeoo) **Mattermost** qui permet d'échanger des informations rapidement en fonction des sujets parfois plus spécifiques
   - [Des tutoriels](https://yeswiki.net/?CommentFairePour) "Comment faire pour" qui expliquent des trucs et astuces
   - [Une chaine vidéo](https://video.coop.tools/video-channels/yeswiki/videos)
   - [Des formations](https://yeswiki.net/?SeFormer) pour se faire accompagner par des super pédagogues qui vous permettront d'être autonomes avec votre YesWiki.

## Contribuer à la documentation de YesWiki 

Vous trouverez en bas de chaque page un bouton "Modifier cette page sur Github" vous permettant d'éditer la page courante de cette documentation. Il va vous falloir créer un compte sur github ou vous identifier pour faire des modifications.  
Toutes les indications détaillées (tonalité, mise en page, grandes lignes) sont présentes sur la doc de la doc, [voir la documentation exhaustive sur comment contribuer à cette doc](/docs/users/README.md).

## Copyleft

Cette documentation est publiée sous licence Creative Commons CCbySA qui permet à qui le souhaite de : 
- **Partager**: copier, distribuer et communiquer le matériel par tous moyens et sous tous formats
- **Adapter**: remixer, transformer et créer à partir du matériel pour toute utilisation, y compris commerciale.
- **Selon les conditions suivantes** :
 - **Attribuer**: Vous devez créditer l'Œuvre -Collectif YesWiki-, intégrer un lien vers la licence et indiquer si des modifications ont été effectuées à l'Oeuvre.
 - **Partager dans les Mêmes Conditions**: Dans le cas où vous effectuez un remix, que vous transformez, ou créez à partir du matériel composant l'Oeuvre originale, **vous devez diffuser l'Oeuvre modifiée dans les mêmes conditions, c'est-à-dire avec la même licence avec laquelle l'Oeuvre originale a été diffusée - à savoir la licence CCbySA**

Tout ça, dans le but de créer des communs de la connaissance que nous améliorons collectivement.
![image](images/Creative_Commons_by-sa_small.svg.png)


## Merci

**Aux personnes ayant rédigé cette documentation :**

Audrey Auriault, Gatien Bataille, Stève Bizolier, Sylvain Boyer, Sebastian Castro, Adrien Cheype, Adrien Devos, Louise Didier, Magalie Dréano, Jérémy Dufraisse, Frédérique Dumont, Floriane Hamon, Laurent Marseault, Mélanie Michel, Mose, Florian Schmitt


